/*------ Button: Grey Circle 60---------*/
/*.GreyCircle60:hover:focus*/
div.GreyCircle60.play:after {
	content : "p";
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	-moz-user-select: -moz-none;
}
div.GreyCircle60.pause:after {
	content : "q";user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	-moz-user-select: -moz-none;
}
div.GreyCircle60:active {background : #898989;
background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPiAgPGxpbmVhckdyYWRpZW50IGlkPSJqYmVlYi1ncmFkLWpiZWViXzExODAiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E4YThhOCIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjk2YTZhIiBzdG9wLW9wYWNpdHk9IjEiLz4gIDwvbGluZWFyR3JhZGllbnQ+ICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2piZWViLWdyYWQtamJlZWJfMTE4MCkiIC8+PC9zdmc+");
background-image: linear-gradient(to bottom, #a8a8a8 0%,#696a6a 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #a8a8a8),color-stop(100%, #696a6a));
background-image: -webkit-linear-gradient(top, #a8a8a8 0%,#696a6a 100%);
background-image: -moz-linear-gradient(top, #a8a8a8 0%,#696a6a 100%);
background-image: -ms-linear-gradient(top, #a8a8a8 0%,#696a6a 100%);
background-image: -o-linear-gradient(top, #a8a8a8 0%,#696a6a 100%);
box-shadow: inset 0px -0.96px 1.7999999999999998px #020202,inset 0px 0.96px 1.3411764705882352px rgba(255,255,255,0),inset 0.72px 3.84px 14.341736694677872px rgba(0,0,0,0.4);
-webkit-box-shadow: inset 0px -0.96px 1.7999999999999998px #020202,inset 0px 0.96px 1.3411764705882352px rgba(255,255,255,0),inset 0.72px 3.84px 14.341736694677872px rgba(0,0,0,0.4);
-moz-box-shadow: inset 0px -0.96px 1.7999999999999998px #020202,inset 0px 0.96px 1.3411764705882352px rgba(255,255,255,0),inset 0.72px 3.84px 14.341736694677872px rgba(0,0,0,0.4);
-ms-box-shadow: inset 0px -0.96px 1.7999999999999998px #020202,inset 0px 0.96px 1.3411764705882352px rgba(255,255,255,0),inset 0.72px 3.84px 14.341736694677872px rgba(0,0,0,0.4);
-o-box-shadow: inset 0px -0.96px 1.7999999999999998px #020202,inset 0px 0.96px 1.3411764705882352px rgba(255,255,255,0),inset 0.72px 3.84px 14.341736694677872px rgba(0,0,0,0.4);
}

div.GreyCircle60 {
position: relative;
display: inline-block;
overflow: hidden;
padding: 0px;
margin: 0px;
border: 0px;
font-size: 30.209205020920503px;
vertical-align: baseline;
background: transparent;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
box-sizing: padding-box;
-webkit-box-sizing: padding-box;
-moz-box-sizing: padding-box;
-ms-box-sizing: padding-box;
-o-box-sizing: padding-box;
user-select: none;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
-moz-user-select: -moz-none;
cursor: inherit;
left: 0px;
top: 0px;
height: 60px;
width: 60px;
border-radius: 139.0474px;
-webkit-border-radius: 139.0474px;
-moz-border-radius: 139.0474px;
-ms-border-radius: 139.0474px;
-o-border-radius: 139.0474px;background : #9b9b9b;
background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPiAgPGxpbmVhckdyYWRpZW50IGlkPSJqYmVlYi1ncmFkLWpiZWViXzExODAiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjY2NjYyIgc3RvcC1vcGFjaXR5PSIxIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNmE2OTY5IiBzdG9wLW9wYWNpdHk9IjEiLz4gIDwvbGluZWFyR3JhZGllbnQ+ICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2piZWViLWdyYWQtamJlZWJfMTE4MCkiIC8+PC9zdmc+");
background-image: linear-gradient(to bottom, #cccccc 0%,#6a6969 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cccccc),color-stop(100%, #6a6969));
background-image: -webkit-linear-gradient(top, #cccccc 0%,#6a6969 100%);
background-image: -moz-linear-gradient(top, #cccccc 0%,#6a6969 100%);
background-image: -ms-linear-gradient(top, #cccccc 0%,#6a6969 100%);
background-image: -o-linear-gradient(top, #cccccc 0%,#6a6969 100%);
border-style: solid;
border-width: 1px;
border-color: rgba(70,68,68,0.58229);
margin-left: -1px;
margin-top: -1px;
box-shadow: inset 0px -0.96px 0.82286px rgba(2,2,2,0.65385),inset 0px 0.96px 0.04303px rgba(255,255,255,0.5966);
-webkit-box-shadow: inset 0px -0.96px 0.82286px rgba(2,2,2,0.65385),inset 0px 0.96px 0.04303px rgba(255,255,255,0.5966);
-moz-box-shadow: inset 0px -0.96px 0.82286px rgba(2,2,2,0.65385),inset 0px 0.96px 0.04303px rgba(255,255,255,0.5966);
-ms-box-shadow: inset 0px -0.96px 0.82286px rgba(2,2,2,0.65385),inset 0px 0.96px 0.04303px rgba(255,255,255,0.5966);
-o-box-shadow: inset 0px -0.96px 0.82286px rgba(2,2,2,0.65385),inset 0px 0.96px 0.04303px rgba(255,255,255,0.5966);
white-space: nowrap;
line-height: 1.9445983379501384em;
color: #000;
font-family: WimpyPlayerGlyphs;
text-align: center;
font-weight: normal;
text-shadow: none;
-webkit-text-shadow: none;
-moz-text-shadow: none;
-ms-text-shadow: none;
-o-text-shadow: none;
font-smooth: always;
-webkit-font-smoothing: antialiased;
text-decoration: none;
zoom: 1;
size: 60;
background-clip: padding-box;
-webkit-background-clip: padding-box;
-moz-background-clip: padding-box;
-ms-background-clip: padding-box;
-o-background-clip: padding-box;
cursor : pointer;
}

